CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.70, গ্রন্থস্বত্ব 1995-2014 Opera Software ASAı সর্বস্বত্ব সংরক্ষিতı৷";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "গ্রন্থস্বত্ব 1995-2014 Opera Software ASAı সর্বস্বত্ব সংরক্ষিতı৷";
